Community Conundrum 27: Stacks of Questions is live! Read More

Launching model drift plugin

Level 1
Launching model drift plugin

Hello,

There is a very useful plugin "Model Drift Monitoring" - https://www.dataiku.com/product/plugins/model-drift/

that worked great with DSS 7,

but doesn't work with DSS 8.0.2.

Is there any information about new plugin releases?

0 Kudos
4 Replies
Dataiker
Dataiker

Hi, 

Can you tell me exactly what problem did you encounter ? and did you install the latest version of the plugin (2.0.2) ? 

Cheers,

Du Phan

0 Kudos
Level 1
Author

Yes, I installed the latest plugin 2.0.2, but it was released before DSS 8

The problem occurs in a web application when a plugin tries to get a list of datasets.

In the backend, this comes from dku-helpers.js from the get () function.

There were some changes in running web applications launching between DSS 7 and DSS 8.

So I can assume that the 2.0.2 drift plugin has not been tested since DSS 8.

0 Kudos
Dataiker
Dataiker

Hi,

I can confirm you that version 2.0.2 of the plugin had been tested with DSS 8.

For further debugging, can you share with me the backend logs of the webapp and of the dss instance right after the issue ?

Cheers,

 

0 Kudos
Level 1
Author

when trying to execute list-tables

 

https://dss_host.com:port/web-apps-backends/SOME_PROJECT/ID/list-datasets? it come to dku-helpers.js:17 and i got:

<html>
<head><title>404 Not Found</title></head>
<body bgcolor="white">
<center><h1>404 Not Found</h1></center>
<hr><center>nginx</center>
</body>
</html>
<!-- a padding to disable MSIE and Chrome friendly error page -->
<!-- a padding to disable MSIE and Chrome friendly error page -->
<!-- a padding to disable MSIE and Chrome friendly error page -->
<!-- a padding to disable MSIE and Chrome friendly error page -->
<!-- a padding to disable MSIE and Chrome friendly error page -->
<!-- a padding to disable MSIE and Chrome friendly error page -->

0 Kudos